@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

新着情報

------------------------------------------------------------ */

/* pagettl
---------------------------------------------- */
div#bg_pagettl h3{background:url(../news/img/h3_pagettl01.png) no-repeat left 0;}

/* レイアウトCSS上書き
---------------------------------------------- */
div.wp_contents{width:700px;}

div.wp_contents img{
	max-width:700px;
	height:auto;
}